uuid:
  -
    value: bc7c1084-2d8f-4d0b-b255-c586596ec723
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:47:40+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '148'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Greece is a country with long periods of sunshine throughout the year and is characterised by a having a typical Mediterranean climate: mild, wet winters and warm, dry summers.</p>\r\n\r\n<p>Climatologically, the year in Greece is divided in two seasons:&nbsp;</p>\r\n\r\n<ul>\r\n\t<li>The warm season (April–mid-October), characterised by sunshine, high temperatures and seasonal winds, mostly found in the Aegean during August (known as meltemia).</li>\r\n\t<li>The winter season (mid-October-March), when the average temperatures range, depending on the geographic region, between 0-10°C (even below 0°C in northern regions). The weather is limited to mild snowfall and rainfall of short duration, often interrupted by sunny days</li>\r\n</ul>\r\n\r\n<p>&nbsp;(Source: Hellenic Meteorological Service: www.hnms.gr)</p>\r\n"
    format: basic_html
    processed: "<p>Greece is a country with long periods of sunshine throughout the year and is characterised by a having a typical Mediterranean climate: mild, wet winters and warm, dry summers.</p>\n\n<p>Climatologically, the year in Greece is divided in two seasons:\_</p>\n\n<ul>\n\t<li>The warm season (April–mid-October), characterised by sunshine, high temperatures and seasonal winds, mostly found in the Aegean during August (known as meltemia).</li>\n\t<li>The winter season (mid-October-March), when the average temperatures range, depending on the geographic region, between 0-10°C (even below 0°C in northern regions). The weather is limited to mild snowfall and rainfall of short duration, often interrupted by sunny days</li>\n</ul>\n\n<p>\_(Source: Hellenic Meteorological Service: www.hnms.gr)</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: Weather
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
